h3
{
color: #fff;
background-color: #008eb7;
-moz-border-radius: 3px;
border-radius: 3px;
padding:3px;
margin:10px 0px;
text-shadow:2px 2px 3px #404040;
}

#top {
    background-color: #137794;
    height: 75px;
    vertical-align: middle;
    color: #ccc;
    padding-left: 10px;
}

blockquote {
    background: none;
    border: 2px solid #efefef;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}